@charset "utf-8";
/* CSS Document */

header {
  padding: 22px 0 100px 0;
  position: relative;
}

header h1 {
  position: absolute;
  top: 82px;
  left: 0px;
}

.header_scroll_area {
  position: fixed !important;
  top: 0px !important;
  left: 0px !important;
  z-index: 999 !important;
  background: url(../img/header_lower_scroll_bg.png) repeat-x 0 bottom !important;
  height: 75px !important;
  text-align: center !important;
  width: 100% !important;
  padding: 10px 0 0 0 !important;
  display: block !important;
}

.header_scroll_area ul {
  margin: 0 auto;
  width: 1000px;
  text-align: left;
  padding: 0 0 0 0px;
}

.header_scroll_area ul li {
  float: left;
}

.header_scroll_area ul li.tel {
  width: 595px;
  padding-right: 20px;
}

.header_scroll_area ul li.logo {
  width: 694px;
  padding-right: 20px;
  padding-top: 2px;
}

.header_scroll_area ul li.mypage {
  padding-right: 10px;
  padding-left: 18px;
  background: url(../img/header_scroll_area_arrow.jpg) no-repeat 0 5px;
  margin-top: 20px;
}

.header_scroll_area ul li a:link, .header_scroll_area ul li a:visited, .header_scroll_area ul li a:active {
  color: #330000;
  text-decoration: none;
  font-size: 84%;
}

ul, li, ol, dl, dt, dd {
  list-style-type: none;
}

/*g_nav*/

.g_nav {
  width: 960px;
  margin: 0 auto;
  position: relative;
  height: 602px;
  margin-top: -120px;
}

.g_nav li {
  opacity: 0;
}

.g_nav p {
  line-height: 1;
}

.g_nav li a {
  display: block;
}

.g_nav li a:hover img {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.shop {
  position: absolute;
  z-index: 1;
}

.balloon {
  position: absolute;
  z-index: 2;
}

#shop_01 {
  position: absolute;
  top: 0px;
  left: 5px;
  width: 183px;
  height: 168px;
}

#shop_01 .shop {
  top: 10px;
}

#shop_01 .balloon {
  left: 69px;
}

#shop_02 {
  position: absolute;
  top: 6px;
  left: 155px;
  width: 155px;
  height: 194px;
}

#shop_02 p.balloon {
  left: 120px;
}

#shop_02 p.shop {
  top: 78px;
  z-index: 3;
}

#shop_03 {
  position: absolute;
  top: 28px;
  left: 460px;
  width: 229px;
  height: 193px;
}

#shop_03 p.balloon {
  left: 250px;
}

#shop_03 p.shop {
  top: 10px;
}

#shop_04 {
  position: absolute;
  top: 225px;
  left: 255px;
  width: 190px;
  height: 187px;
}

#shop_04 p.balloon {
  left: 0;
  top: 0;
}

#shop_04 p.shop {
  left: 60px;
  top: 8px;
}

#shop_05 {
  position: absolute;
  top: 195px;
  left: 640px;
  width: 274px;
  height: 172px;
}

#shop_05 p.balloon {
  left: 168px;
}

#shop_05 p.shop {
  top: 70px;
}

#shop_06 {
  position: absolute;
  top: 275px;
  left: 520px;
  width: 175px;
  height: 122px;
}

#shop_06 p.balloon {
  left: 194px;
}

#shop_06 p.shop {
  top: 10px;
}

#shop_07 {
  position: absolute;
  top: 265px;
  left: -5px;
  width: 215px;
  height: 166px;
}

#shop_07 p.balloon {
  left: 194px;
}

#shop_07 p.shop {
  top: 25px;
}

#shop_08 {
  position: absolute;
  top: 265px;
  left: 400px;
  width: 165px;
  height: 159px;
}

#shop_08 p.balloon {
  left: 194px;
}

#shop_08 p.shop {
  top: 25px;
}

#shop_09 {
  position: absolute;
  top: 265px;
  left: 635px;
  width: 156px;
  height: 128px;
}

#shop_09 p.balloon {
  left: 194px;
}

#shop_09 p.shop {
  top: 25px;
}

#shop_10 {
  position: absolute;
  top: 265px;
  left: 790px;
  width: 174px;
  height: 206px;
}

#shop_10 p.balloon {
  left: 194px;
}

#shop_10 p.shop {
  top: 25px;
}

#shop_11 {
  position: absolute;
  top: 265px;
  left: 370px;
  width: 174px;
  height: 206px;
}

#shop_11 p.balloon {
  left: 194px;
}

#shop_11 p.shop {
  top: 25px;
}

#lead {
  width: 960px;
  position: absolute;
  top: 600px;
  text-align: center;
}

/*//////////////////////////////////////////////////////////////////

追加 body CSS

//////////////////////////////////////////////////////////////////*/


body {
  margin: 0;
  padding: 0;
  background: url(../img/bk_body.png) repeat center;
}

#wrapper {
  width: 1000px;
  margin: 0px auto 0;
}

#top #wrapper {
  background: url(../img/bg_agri_village.gif) no-repeat center 0;
  margin: 60px auto 0;
}

h2#lead {
  width: 100%;
  margin: 0 auto;
  font-size: 2em;
  color: #6a421e;
}

nav {
  margin-top: 600px;
}

#slider_products {
  width: 1000px;
  height: 809px;
  margin: 0 auto;
  background: url(../img/bk_river.png) no-repeat center 0px;
  text-align: center;
  position: relative;
}

#river img {
  position: absolute;
  top: 700px;
  left: 0;
}

.slider {
  margin: 0px auto;
  padding-top: 205px;
  width: 1000px;
  padding-left: 0px;
}

.slider img {
  height: 200px;
  width: 200px;
  padding: 0 10px;
}

.slick-prev:before, .slick-next:before {
  color: #000;
}

.flex {
  width: 1000px;
  margin: 0 auto;
  padding: 2.5% 0;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.flex:first-child {
  padding-left: 0;
}

.flex:last-child {
  padding-right: 0;
}

.flex>.flex_box {
  width: 32%;
  text-align: center;
}

.flex>.flex_box:first-child {
  padding-left: 0;
}

.flex>.flex_box:last-child {
  padding-right: 0;
}

.flex>.flex_box>p {
  margin: 0;
  padding: 0;
}

.flex>.flex_box>ul {
  margin: 0;
  padding: 0;
}

.bnr_agri {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

.bnr_agri p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
  font-family: Arial, Helvetica, "sans-serif";
  font-weight: bold;
  color: #6d8836;
  font-size: 2em;
}

.bnr_agri p.gmp {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
  font-family: Arial, Helvetica, "sans-serif";
  font-weight: bold;
  color: #6d8836;
  font-size: 2em;
  width: 65%;
  line-height: 1.2em;
}

.flexSec {
  width: 1000px;
  margin: 0 auto;
  padding: 2.5% 0;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.flexSec>.flex_box_news {
  width: 595px;
  text-align: center;
  margin: 0 5px 0 0px;
}

.flexSec>.flex_box_pickup {
  width: 395px;
  text-align: center;
  margin: 0 0px 0 5px;
}

.flexSec>.flex_box>p {
  margin: 0;
  padding: 0;
}

.flexSec>.flex_box>ul {
  margin: 0;
  padding: 0;
}

h3.leaf {
  position: relative;
  font-size: 20px;
  color: #474747;
  padding: 0.25em 0;
  text-align: left;
  padding-left: 38px;
}

h3.leaf:before {
  font-family: "Font Awesome 5 Free";
  content: "\f4d8";
  display: inline-block;
  line-height: 40px;
  position: absolute;
  padding: 0em;
  color: white;
  background: #6d8836;
  font-weight: 900;
  width: 40px;
  text-align: center;
  height: 40px;
  line-height: 42px;
  left: 0em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.29);
  border-bottom: solid 2px #4967b4;
}

h3.leaf:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(183, 209, 130), #aecb74);
  background: linear-gradient(to right, rgb(183, 209, 130), #aecb74);
}

/*//////////////////////////////////////////////////////////////////

追加 box CSS

//////////////////////////////////////////////////////////////////*/

/* 1box */

.slider1 {
  width: 1000px;
  overflow: hidden;
}

.slider1>.slider1_box {
  width: 100%;
}

.slider1>.slider1_box>ul {
  margin: 0;
  padding: 0;
}

.slider1>.slide1_box>ul>li>a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/* 2box */

.slider2 {
  width: 1000px;
  overflow: hidden;
}

.slider2>.slider2_box {
  width: 48%;
  float: left;
}

.slider2>.slider2_box:first-child {
  margin-right: 2%;
}

.slider2>.slider2_box:last-child {
  margin-left: 2%;
}

.slider2>.slider2_box>ul {
  margin: 0;
  padding: 0;
}

.slider2>.slider2_box>ul>li>a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/* 3box */


.slider3 {
  width: 1000px;
  overflow: hidden;
}

.slider3>.slider3_box {
  width: 32.65%;
  float: left;
}

.slider3>.slider3_box:first-child {
  margin-right: 10px;
}

.slider3>.slider3_box:last-child {
  margin-left: 10px;
}

.slider3>.slider3_box>ul {
  margin: 0;
  padding: 0;
}

/*//////////////////////////////////////////////////////////////////

追加 footer CSS

//////////////////////////////////////////////////////////////////*/

footer#global-footer {
  width: 100%;
}

footer#global-footer .inner {
  /* background: url(../img/C_Gif_anime.gif) no-repeat; */
  text-align: center;
  height: 450px;
  position: relative;
}

#footer-nav {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #f7f6e8;
  margin: 0px auto 27px auto;
  padding: 39px 0;
  width: 960px;
}

#copyright {
  text-align: center;
  color: #330000;
  position: absolute;
  top: 390px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  /*			width:好きな値;
			height:好きな値;*/
}

#copyright a {
  color: #330000;
  padding: 0 0 0 18px;
  line-height: 180% !important;
  display: inline-block;
  background: url(../img/arrow_hiru.png) no-repeat 0px center;
}

#copyright a:link, #copyright a:active, #copyright a:visited {
  text-decoration: none;
}

#copyright span {
  display: block;
}


h5.h5gmp {
  position: relative;
  font-size: 16px;
  color: #474747;
  padding: 0px;
  margin: 0px;
  text-align: left;
}

img.gmpimg {
  margin: 20px;
}

p.ml10 {
  margin: 0 0 30px 10px;
}